/* W3C */

/* icons */

/* doc */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

/* W3C */

/* icons */

/* doc */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

.jw-icon {
  font-family: 'jw-icons';
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  text-transform: none;
  background-color: transparent;
  font-variant: normal;
  /* Enable Ligatures ================ */

  -webkit-font-feature-settings: "liga";
     -moz-font-feature-settings: "liga=1";
     -moz-font-feature-settings: "liga";
      -ms-font-feature-settings: "liga" 1;
       -o-font-feature-settings: "liga";
          font-feature-settings: "liga";
  -moz-osx-font-smoothing: grayscale;
}

/* Mixin for common skin styles with variable colors */

.jw-skin-ed {
  /* Controlbar styles */

  /* Contains icons, time text, and slider */

  /* Playlist container - need second background-color declaration to overwrite the .jw-background-color class */

  /* ul container */

  /* Playlist title */

  /* Colors, padding for icons and text */

  /* Styles for play button on idle */

  /* Play icon is not square, so padding must change for non-sqaure icons */

  /* Rail/slider styles */

  /* Timeline and horizontal volume slider */

  /* Volume slider */

  /* Volume slider container */

  /* Color of video's duration time */

  /* Icon borders on the right side of the controlbar */

  /* Icons, text and container styles for the dock, in the upper right corner */

  /* Styles for active list items */

  /* A min-width on the volume icon to keep the width from collapsing on toggle */

  /* For the overlay containers */

  /* Position and padding of slider thumbnail */

  /* Position of remaining overlay containers */

  /* Skip icon and text styles */

}

.jw-skin-ed .jw-background-color {
  background: #000;
}

.jw-skin-ed .jw-controlbar {
  border-top: #333 1px solid;
  height: 2.5em;
}

.jw-skin-ed .jw-group {
  vertical-align: middle;
}

.jw-skin-ed .jw-playlist {
  background-color: rgba(0, 0, 0, 0.5);
}

.jw-skin-ed .jw-playlist-container {
  left: -43%;
  background-color: rgba(0, 0, 0, 0.5);
  /* li list option */

  /* play icon is always active */

}

.jw-skin-ed .jw-playlist-container .jw-option {
  border-bottom: 1px solid #444;
  /* Playlist items are black when active, or hovered */

  /* Number color when li is hovered */

}

.jw-skin-ed .jw-playlist-container .jw-option:hover,
.jw-skin-ed .jw-playlist-container .jw-option.jw-active-option {
  background-color: black;
}

.jw-skin-ed .jw-playlist-container .jw-option:hover .jw-label {
  color: #4fb5f7;
}

.jw-skin-ed .jw-playlist-container .jw-icon-playlist {
  margin-left: 0;
}

.jw-skin-ed .jw-playlist-container .jw-label .jw-icon-play {
  color: #4fb5f7;
}

.jw-skin-ed .jw-playlist-container .jw-label .jw-icon-play:before {
  padding-left: 0;
}

.jw-skin-ed .jw-tooltip-title {
  background-color: #000;
  color: #ffffff;
}

.jw-skin-ed .jw-text {
  color: #ffffff;
}

.jw-skin-ed .jw-button-color {
  color: #ffffff;
}

.jw-skin-ed .jw-button-color:hover {
  color: #4fb5f7;
}

.jw-skin-ed .jw-toggle {
  color: #4fb5f7;
}

.jw-skin-ed .jw-toggle.jw-off {
  color: #ffffff;
}

.jw-skin-ed .jw-controlbar .jw-icon:before,
.jw-skin-ed .jw-text-elapsed,
.jw-skin-ed .jw-text-duration {
  padding: 0 .7em;
}

.jw-skin-ed .jw-controlbar .jw-icon-playlist:before {
  padding: 0;
}

.jw-skin-ed .jw-icon-prev,
.jw-skin-ed .jw-icon-next {
  font-size: .7em;
}

.jw-skin-ed .jw-icon-prev:before {
  border-left: 1px solid #666;
}

.jw-skin-ed .jw-icon-next:before {
  border-right: 1px solid #666;
}

.jw-skin-ed .jw-icon-display {
  color: #fff;
}

.jw-skin-ed .jw-icon-display:before {
  padding-left: 0;
}

.jw-skin-ed .jw-display-icon-container {
  border-radius: 50%;
  padding: 0 .3em;
  border: 1px solid #333;
}

.jw-skin-ed.jw-state-idle .jw-display-icon-container {
  padding: 0 0 0 .5em;
}

.jw-skin-ed .jw-rail {
  background-color: #384154;
  box-shadow: none;
}

.jw-skin-ed .jw-buffer {
  background-color: #666F82;
}

.jw-skin-ed .jw-progress {
  background: #4fb5f7;
}

.jw-skin-ed .jw-knob {
  width: .6em;
  height: .6em;
  background-color: #fff;
  box-shadow: 0px 0px 0px 1px #000000;
  border-radius: 1em;
}

.jw-skin-ed .jw-slider-horizontal .jw-slider-container {
  height: 0.95em;
}

.jw-skin-ed .jw-slider-horizontal .jw-rail,
.jw-skin-ed .jw-slider-horizontal .jw-buffer,
.jw-skin-ed .jw-slider-horizontal .jw-progress {
  height: .2em;
  border-radius: 0;
}

.jw-skin-ed .jw-slider-horizontal .jw-knob {
  top: -0.19999999999999998em;
}

.jw-skin-ed .jw-slider-horizontal .jw-cue {
  top: -0.04999999999999999em;
  width: .3em;
  height: .3em;
  background-color: #fff;
  border-radius: 50%;
}

.jw-skin-ed .jw-slider-vertical .jw-rail,
.jw-skin-ed .jw-slider-vertical .jw-buffer,
.jw-skin-ed .jw-slider-vertical .jw-progress {
  width: .2em;
}

.jw-skin-ed .jw-volume-tip {
  width: 100%;
  left: -45%;
  padding-bottom: .7em;
}

.jw-skin-ed .jw-text-duration {
  color: #666F82;
}

.jw-skin-ed .jw-controlbar-right-group .jw-icon-tooltip:before,
.jw-skin-ed .jw-controlbar-right-group .jw-icon-inline:before {
  border-left: 1px solid #666;
}

.jw-skin-ed .jw-controlbar-right-group .jw-icon-inline:first-child:before {
  border: none;
}

.jw-skin-ed .jw-dock .jw-dock-button {
  border-radius: 50%;
  border: 1px solid #333;
}

.jw-skin-ed .jw-dock .jw-overlay {
  border-radius: 2.5em;
}

.jw-overlay::after{
	left:0 !important;
}

.jw-overlay{
	left:0 !important;
}

.jw-menu, .jw-time-tip, .jw-volume-tip{
	left:0 !important;
}
.jw-skin-ed .jw-icon-tooltip .jw-active-option {
  background-color: #4fb5f7;
  color: #fff;
}

.jw-skin-ed .jw-icon-volume {
  min-width: 2.6em;
}

.jw-skin-ed .jw-time-tip,
.jw-skin-ed .jw-menu,
.jw-skin-ed .jw-volume-tip,
.jw-skin-ed .jw-skip {
  border: 1px solid #333;
}

.jw-skin-ed .jw-time-tip {
  padding: 0.2em;
  bottom: 1.3em;
}

.jw-skin-ed .jw-menu,
.jw-skin-ed .jw-volume-tip {
  bottom: .24em;
}

.jw-skin-ed .jw-skip {
  padding: 0.4em;
  border-radius: 1em;
}

.jw-skin-ed .jw-skip .jw-text,
.jw-skin-ed .jw-skip .jw-icon-inline {
  color: #ffffff;
  font-size: 0.7em;
}

.jw-skin-ed  .jw-controlbar-center-group .jw-slider-time
{
	top:6px;
}